<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#contenedor{
			display: grid;
			grid-template-columns: repeat(6, 1fr);
			grid-template-rows:repeat(3,1fr);
			grid-gap: 5px;
			border: 1px solid red;
			max-width: 1200px;
			margin:0 auto;
			height: 600px;
		}
		#contenedor>div{
			border: solid black 1px;
			min-height: 50px;

		}
		
		#contenedor>div:nth-child(1)
		{
			/*grid-row-start, grid-column-start, grid-row-end, -ms-grid-column-end: em;
			grid-column-end: em;*/
			grid-area: 1/1/2/3;
			background-color: lime;
						
		}
		#contenedor>div:nth-child(2)
		{
			grid-area: 1/3/3/5;
			background-color: blue;
						
		}
		#contenedor>div:nth-child(3)
		{
			grid-area: 1/5/3/6;
			background-color: gold;
		}
		#contenedor>div:nth-child(4)
		{
			grid-area: 1/6/2/7;
			background-color: gold;
		}
		#contenedor>div:nth-child(5)
		{
			grid-area: 2/1/3/2;
			background-color: gold;
		}
		#contenedor>div:nth-child(6)
		{
			grid-area: 2/2/3/3;
			background-color: gold;
		}
		#contenedor>div:nth-child(7)
		{
			grid-area: 2/6/3/7;
			background-color: gold;
		}
		#contenedor>div:nth-child(8)
		{
			grid-area: 3/1/4/2;
			background-color: gold;
		}
		#contenedor>div:nth-child(9)
		{
			grid-area: 3/2/4/4;
			background-color: gold;
		}
		#contenedor>div:nth-child(10)
		{
			grid-area: 3/4/4/6;
			background-color: gold;
		}
		#contenedor>div:nth-child(11)
		{
			grid-area: 3/6/4/7;
			background-color: gold;
		}

	</style>
</head>
<body>
	<div id="contenedor">
		<div>1</div>
		<div>2</div>
		<div>3</div>
		<div>4</div>
		<div>5</div>
		<div>6</div>
		<div>7</div>
		<div>8</div>
		<div>9</div>
		<div>10</div>
		<div>11</div>
	</div>
</body>
</html>